@font-face {
	font-family: Al_Mushaf;
	src: url("../font/Al_Mushaf.ttf");
}

.selected td {
	background: #6fb3e0 !important;
}

.selected a {
	color: black;
}

.highlight {
	background-color: yellow
}

.urdu-font {
	font-family: "Jameel Noori Nastaleeq";
}

.urdu-font h3 {
	font-family: "Jameel Noori Nastaleeq";
}

.footer {
	background: #fff;
	position: fixed;
	height: 30px;
	bottom: 0;
	width: 100%;
}


.table_overflow{
	overflow: scroll;
}


/* Top Scroll CSS Start*/
/* .wrapper1,  */
.wrapper1, .wrapper2{width: 100%; border: none 0px RED;
	overflow-x: scroll; overflow-y:hidden;}
.wrapper1{
	width: 100%; border: none 0px RED;
	height: 20px;
	padding: 10px;
	margin-bottom: 14px;
}
/*.wrapper2{height: 200px; }*/
.div1 { height: 20px; }

.div2 {
	/*height: 200px;*/
	overflow: auto;}
/* Top Scroll CSS End*/